Bug 21382 - MRU list in GNOME run dialog
MRU list in GNOME run dialog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-27 13:21 EST by Ed McKenzie
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-14 12:20:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-11-27 13:21:33 EST
The list of most-recently-used command lines in the GNOME run dialog
empties itself after one particular command is run three times in a row,
leaving just that command in the MRU list. I don't feel this is correct
behavior. Old commands should be deleted, but they shouldn't be summarily
removed in this manner.
Comment 1 Elliot Lee 2001-02-01 20:13:24 EST
Confirmed. Happens here after just running the same command twice.
Comment 2 Ed McKenzie 2001-03-13 20:08:10 EST
Still broken in Wolverine
Comment 3 Jonathan Blandford 2001-03-14 12:20:21 EST
forwarded to the gnome-run maintainers
Comment 4 Havoc Pennington 2002-03-04 11:38:12 EST
If I understand the reproduction instructions correctly, I can't 
reproduce in 7.2 with the Ctrl+Shift+R dialog.

Note You need to log in before you can comment on or make changes to this bug.